Subject: Pine with VMS-Style Folders

From: [email-masked] (Jay)
Date: 6 Nov 96 12:53:14 -0500

Hello, all:

I am using PC-pine 3.93 (I can upgrade, if necessary) in conjunction with
Innosoft's PMDF IMAP server to connect to an Alpha System running OpenVMS
with OpenVMS-Style Mail and Mail folders.  I want to be able to use the 
folders that are stored remotely on the VMS system, rather than using 
folders local to my PC. 

PC-Pine has successfully created a folder on its own.  It created a 
"/sentmail" folder that contains a message I sent using PC-Pine.  This 
leads me to believe that PC-Pine CAN deal with VMSMAIL-Style folders.  

The problem is, I have had trouble making PC-Pine make folders that I decide
on.  For instance, I wanted to save a new mail message to a folder (on the 
OpenVMS system) called "history".  I used the trusty old 's'ave command from
PC-Pine and entered "history" when prompted for the folder name.  I get a 
message back from pine that says "Busy" and pine just waits and waits... until
I crash out of it from Windows 95.

I figure that I've got a piece of syntax wrong at the PC-Pine config end of 
things.  I simply enter {vmssystem.domain.edu}NEWMAIL as my inbox specification
and enter {vmssystem.domain.edu}/[] as my folder collection. 

My question is... Is there anyone out there who has successfully used
PC-Pine to remotely access and correctly use VMSMAIL-style mail folders?
If so, will they tell me what I am doing wrong?

TIA  

Jay Whittle